/* START: Global classes & selectors.  */

* {
	-moz-box-sizing: border-box; /* Prefix. */
	-webkit-box-sizing: border-box; /* Prefix. */
	box-sizing: border-box; /* Prefix. */
	*behavior: url('/themes/tacs/polyfills/boxsizing.htc'); /* Pollyfill */
}

body { background: #FFF url('/themes/tacs/images/bg-other.jpg') top center repeat-x; }

body.HomePage { background: #FFF url('/themes/tacs/images/bg.jpg') top center repeat-x; }

/* END: Global classes & selectors.  */

/* START: Template classes & IDs. */

	/* START: Theme & multiple templates. */

.container {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

header,
nav,
section,
aside,
footer { position: relative; }

header,
nav,
footer {
	float: left;
	width: 100%;
}

.top,
.bottom { padding: 16px 0; }

header img {	display: block; }

h1.logo {
	float: left;
	margin: 0px;
}

ul.subnav { float: right; }

ul.subnav {
	margin: 0 8px 0 0;
	padding: 0;
	list-style: none;
}

ul.subnav li {
	float: left;
	margin-right: 8px;
	border-right: 1px solid #fff;
	padding-right: 8px;
}

ul.subnav li:last-child {
	margin: 0;
	border: 0;
	padding: 0;
}

nav ul {
	float: left;
	width: 100%;
	margin: 16px 0 0;
	padding: 8px;
	-webkit-border-radius: 8px; /* Prefix. */
	border-radius: 8px;
	background: #e2f0f6; /* Old browsers. */
	background: -moz-linear-gradient(top,  #e2f0f6 0%, #c3d9e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2f0f6), color-stop(100%,#c3d9e3)); /* Chrome, Safari 4+ */
	background: -webkit-linear-gradient(top,  #e2f0f6 0%,#c3d9e3 100%); /* Chrome 10+, Safari 5.1+ */
	background: -o-linear-gradient(top,  #e2f0f6 0%,#c3d9e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2f0f6 0%,#c3d9e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2f0f6 0%,#c3d9e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f0f6', endColorstr='#c3d9e3',GradientType=0 ); /* IE6-9 */
	font-size: 1.14em; /* 16px */
	font-weight: bold;
	list-style: none;
}

nav ul li {
	float: left;
	margin-right: 16px;
}

nav ul li:last-child { margin: 0; }

nav ul li a {	color: #004483; }

nav ul li a,
ul.subnav li a { text-decoration: none; }

nav ul li.current a,
nav ul li.section a,
ul.subnav li.current a,
ul.subnav li.section a { color: #009e25; }

ul.subnav li a { color: #fff; }

footer { margin-top: 16px; }

footer .right,
footer .left { width: 50%; }

footer .left { float: left; }

footer .right {
	float: right;
	text-align: right;
}

	/* END: Theme & multiple templates. */

	/* START: Home. */

.HomePage .panel {
	float: left;
	width: 100%;
	margin-top: 16px;
}

.HomePage .panel .left {
	float: left;
	width: 25%;
	padding-right: 16px;
	text-align: center;
}

.HomePage .panel .left p { line-height: 1.8; }

.HomePage .panel .right,
.HomePage .panel .right .button { float: right; }

.HomePage .panel .right {
	width: 75%;
	border: 8px solid #fff;
}

.HomePage .panel .right ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.HomePage .panel .right ul img { display: block; }

.HomePage .panel .right .button {
	width: 30%;
	height: 61.6px;
	padding: 0 32px;
	line-height: 61.6px;
	text-decoration: none;
}

.HomePage .panel .right .button:nth-child(2) { background-color: #008fca; }
.HomePage .panel .right .button:nth-child(3) { background-color: #0073ae; }
.HomePage .panel .right .button:nth-child(4) { background-color: #005491; }
.HomePage .panel .right .button:nth-child(5) { background-color: #003b7b; }

.button h2 {
	margin: 0;
	font-size: 1.14em; /* 16px */
	font-weight: normal;
	font-style: normal;
	color: #e2f0f6;
}

.HomePage .column {
	float: left;
	width: 33.333333333333333333333333333333%;
}

.HomePage .column:nth-child(2) { padding: 0 16px; }

.HomePage .column:nth-child(3) { text-align: right; }

	/* END: Home. */
	
	/* START: 2Column. */

.Page section,
.ContactPage section {
	float: left;
	width: 672px;
	padding-right: 34px;
}

.Page aside,
.ContactPage aside {
	float: right;
	width: 288px;
}

aside .item {
	float: left;
	width: 100%;
	margin-bottom: 16px;
}

aside .item:last-child { margin-bottom: 0; }

aside .item .thumbnail,
aside .item .title,
aside .item .more { display: block; }

aside .item .thumbnail {
	float: left;
	clear: left;
	margin-right: 16px;
}

aside .item .title {
	font-size: 1.14em; /* 16px */
	text-decoration: none;
}

aside .item .more {
	display: block;
	text-align: right;
	font-style: italic;
}

aside .button {
	display: block;
	height: 61.6px;
	padding: 0 32px;
	line-height: 61.6px;
	text-decoration: none;
}

aside .button h2 { font-style: italic; }

aside .button:last-child { margin: 0; }

aside .button:nth-child(1) { background-color: #008fca; }
aside .button:nth-child(2) { background-color: #0073ae; }
aside .button:nth-child(3) { background-color: #005491; }
aside .button:nth-child(4) { background-color: #003b7b; }

	/* END: 2Column. */

	/* START: Contact. */

.ContactPage {}

	/* END: Contact. */

/* END: Template classes & IDs. */

/* START: Hacks. */

/* Clearfix hack. */
.clearfix:after {
	visibility: hidden;
	display: block;
    clear: both;
    height: 0;
    content: " ";
	font-size: 0;
}
* html .clearfix  { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/**/

/* END: Hacks. */

/* For forms. */
#Form_ContactForm {
	float: left;
	width: 100%;
}

fieldset {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="submit"],
select,
textarea {
	border: 1px solid #363636 !important;
	background-color: #fff !important; /* Fallback. */
	font: normal normal 1em Arial, sans-serif !important;  /* 14px */
	color: #363636 !important;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	padding: 4px;
	width: 100%;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
label {
	margin-bottom: 8px !important;
}

input[type="checkbox"],
input[type="radio"],
.checkbox label,
.middleColumn label { float: left; }

input[type="checkbox"],
input[type="radio"] {
	width: 10%;
}

.checkbox label,
.middleColumn label {
	width: 90%;
	margin-top: -2px;
	padding: 0px;
}

.middleColumn label.required {
	width: 100%;
	padding: 0;
}

input[type="submit"] {
	width: 80px;
	padding: 6px 0;
}

label,
.middleColumn { float: left; }

label { width: 30%; }

.middleColumn { width: 70%; }

.optionset {
	list-style: none;
	margin: 0;
	padding: 0;
}

.message.bad,
.required {
	position: absolute;
	top: 4px;
	right: 8px;
	color: #cc0000;
}

#Form_ContactForm #Name,
#Form_ContactForm #Email,
#Form_ContactForm #Phone,
#Form_ContactForm #Query {
	position: relative;
	float: left;
	width: 100%;
}

.optionset.checkboxset li {
	float: left;
	width: 100%;
}

#Form_ContactForm_action_SendContactForm { float: right; }
/**/

/* Reponsive. */

#mobile-menu-button { float: right; }

#mobile-menu-button,
#mobile-menu { display: none; }

.HomePage .bottom .column iframe,
.Page section iframe { width: 100% !important; }

.HomePage .bottom .column a,
.Page section a { color: #009e25 !important; }

@media only screen and (max-width : 960px) {

	body { background-image: url('/themes/tacs/images/bg-other-mobile.jpg');}

	.container { padding: 0 16px; }

	.HomePage .panel .left,
	.HomePage .panel .right,
	.HomePage .panel .right .button,
	.HomePage .column,
	section,
	aside,
	footer .left,
	footer .right { width: 100% !important; }

	#mobile-menu-button { display: block; }

	#mobile-menu { margin: 32px 0 -16px 0; }

	.HomePage #mobile-menu { margin: 16px 0 0; }

	#mobile-menu li {
		width: 100%;
		margin: 0 0 8px 0;
	}

	#mobile-menu li:last-child { margin: 0; }

	.HomePage .panel .right .bx-wrapper,
	nav ul#menu,
	ul.subnav { display: none; }

	.HomePage .panel .left {
		background: #0073ae;
		padding: 16px;
	}

	.HomePage .panel .left,
	.HomePage .column,
	.Page section,
	.ContactPage section { margin-bottom: 16px; }

	.HomePage .column:nth-child(2),
	section { padding: 0 !important; }

	.HomePage .column:nth-child(3) { margin-bottom: 0; }

	.HomePage .column,
	.HomePage .column h2,
	.HomePage .column p { text-align: left !important; }

	.HomePage .bottom { padding-top: 0; }

	footer .left,
	footer .right {	text-align: center;	}

}

@media only screen and (max-width : 380px) {

	h1.logo img {
		width: 190px;
		margin-top: 8px;
	}

}

/**/